/* ========================= from media-project.css ========================= */
@media (max-width: 1919px) {
    .pr-hero__desc {
        font-size: 12px;
    }

    .pr-hero__title {
        font-size: 90px;
    }

    .pr-hero__intro {
        gap: 22px;
    }

    .hero__descr {
        font-size: 12px;
        max-width: 360px;
    }

    .project {
        padding: 98px 0 150px;
    }

    .project__top {
        gap: 64px;
        padding: 0 0 25px;
        margin: 0 38px;
    }

    .project__tag {
        gap: 7px;
        font-size: 19px;
    }

    .project__dot {
        width: 4px;
        height: 4px;
    }

    .project__desc {
        max-width: 938px;
        margin-top: 170px;
        padding-left: 38px;
        font-size: 33px;
    }

    .project__nav {
        gap: 5px;
        margin-top: 68px;
        margin-bottom: 21px;
        padding-right: 38px;
    }

    .project__slider .swiper-slide {
        width: 366px;
        height: 182px;
    }

    .portfolio .case-card__pin img {
        width: 15px;
        height: 15px;
    }

    .portfolio .case-card__tag {
        top: 23px;
        left: 38px;
        gap: 12px;
        border-radius: 20px;
        padding: 8px 21px 8px 10px;
        font-size: 11px;
    }

    .portfolio__caption--project {
        bottom: 68px;
    }
}

@media (max-width: 1024px) {
    .pr-hero__bottom {
        flex-direction: column;
        align-items: start;
    }

    .hero_year {
        align-self: end;
    }

    .pr-hero__title {
        font-size: 50px;
    }

    .project__desc {
        max-width: 821px;
        font-size: 28px;
        padding-right: 38px;
    }

    .project__slider {
        margin-left: 10%;
    }

    .project__top {
        flex-wrap: wrap;
    }
}

@media (max-width: 769px) {
    .footer-mob {
        margin-top: 10px;
    }
}

@media (max-width: 570px) {
    .pr-hero__desc {
        font-size: 12px;
    }

    .pr-hero__title {
        font-size: 65px;
        line-height: 90%;
    }

    .hero__descr {
        font-size: 16px;
        line-height: 169%;
    }

    .pr-hero__intro {
        gap: 30px;
    }

    .hero__btn-big {
        margin-top: 20px;
        display: flex;
        width: 100%;
    }

    .pr-hero__bottom {
        gap: 30px;
    }

    .pr-hero__blur {
        left: 180%;
    }

    .project {
        padding: 90px 0 100px;
        flex-direction: column;
        display: flex;
    }

    .project__tag {
        font-size: 14px;
    }

    .project__top {
        gap: 20px;
        margin: 0 20px;
        padding: 0 0 30px;
    }

    .project__desc {
        margin: 70px 0;
        font-size: 21px;
        line-height: 152%;
        padding: 0 20px;
    }

    .project__nav {
        order: 1;
        margin: 30px 20px 0px;
        align-self: flex-start;
    }

    .project__slider {
        margin-left: 0;
    }

    .project__slider .swiper-slide {
        width: 80%;
        height: 182px;
    }

    .portfolio .case-card__tag {
        top: 20px;
        left: 15px;
    }

    .portfolio__caption--project {
        bottom: 25px;
    }

    .portfolio--project .portfolio__swiper {
        left: 0px;
        right: 10px;
    }
}
